<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:p="http://primefaces.org/ui">
<body>
	<ui:composition>
		<div class="row box-mb">
			<div class="col-sm-12">
				<label class="control-label"><b><ui:insert name="seccion_verificacion_identidad_titulo">
						<div>VERIFICACIÓN DE IDENTIDAD - MENOR DE EDAD</div>
				</ui:insert></b></label>
			</div>
		</div>
		<div class="row box-mb">
			<p:fieldset>
				<fieldset>
					<p:panel id="panelVerificacionIdentidad" style="border: 0px solid #EDEDED;">
						<div class="row box-mb">
							<div class="col-sm-6">
								<ui:insert name="seccion_verificacion_identidad_campo_tipo_documento_identidad">
									<h:outputLabel for="tipoDocumentoIdentidadxValidar" value="Tipo de Documento : " styleClass="control-label" /><span class="style_requerido">*</span>
									<p:selectOneMenu id="tipoDocumentoIdentidadxValidar" value="#{bandejaSalaDelUsuarioMB.tipoDocumentoIdentidadxValidar}" styleClass="form-control style-select">
										<f:selectItem itemValue="0" itemLabel="--- Seleccione --- " />
										<f:selectItem itemValue="1" itemLabel="DNI" />
										<p:ajax event="change" listener="#{bandejaSalaDelUsuarioMB.updatePanelVerificacionIdentidadMenorEdad}" update="panelVerificacionIdentidad,:frmUserCreation" />				
									</p:selectOneMenu>
								</ui:insert>
							</div>
							<div class="col-sm-6">
								<ui:insert name="seccion_verificacion_identidad_campo_numero_documento_identidad">
									<h:outputLabel value="Número de Documento : "	styleClass="control-label" rendered="#{!bandejaSalaDelUsuarioMB.showTipoDocumentoPasaporte}" />
									<p:inputText value="#{bandejaSalaDelUsuarioMB.numeroDocumentoIdentidadxValidar}"	id="numeroDocumentoDNI"	onkeypress="return onlyNumber(event)" maxlength="8" style="text-transform:uppercase;"  
												rendered="#{bandejaSalaDelUsuarioMB.showTipoDocumentoDNI}"	readonly="#{!bandejaSalaDelUsuarioMB.readOnlyTipoDocumentoPasaporte}" required="false" styleClass="form-control" tabindex="1">
									</p:inputText>
								</ui:insert>
							</div>
						</div>
						<div class="row box-mb">
							<div class="col-sm-4 col-sm-offset-8 text-left">
								<ui:insert name="seccion_verificacion_identidad_campo_buscar">
									<h:panelGroup rendered="#{bandejaSalaDelUsuarioMB.showPanelBusquedaReniec}">
										<h:outputLabel for="btnbuscarReniec" value=" " styleClass="control-label" />
										<p:commandButton rendered="true" id="btnbuscarReniec" value="Verificar en Reniec" styleClass="btn btn-default btn-sensitive btn-buscar"
														icon="icon-search ocultarImgIcon" ajax="true" actionListener="#{bandejaSalaDelUsuarioMB.validateDniRENIECMenorEdad()}" onclick="PF('statusDialog').show()"
														oncomplete="PF('statusDialog').hide()" update=":frmUserCreation">
										</p:commandButton>
									</h:panelGroup>	
								</ui:insert>
							</div>
						</div>
					</p:panel>
				</fieldset>
			</p:fieldset>
		</div>
	</ui:composition>
</body>
</html>